<style>
<!--
a.home            { font-family: Arial; font-size: 10pt;
					text-decoration: none;
					color: #87847F;
					font-weight: bold;
 }
a.home:hover  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #A9A499;
	text-decoration: underline;
}

a.presentation   { font-family: Arial; font-size: 10pt;
					text-decoration: none;
					color: #D96500;
					font-weight: bold;
 }
a.presentation:hover  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #FF9121;
	text-decoration: underline;
}

a.bio   { font-family: Arial; font-size: 10pt;
					text-decoration: none;
					color: #245FB7;
					font-weight: bold;
 }

a.bio1   { font-family: Arial; font-size: 8pt;
					text-decoration: none;
					color: #245FB7;
					font-weight: normal;
 }

a.bio1:hover  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #A9A499;
	text-decoration: underline;
}


a.bio:hover  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #498AEC;
	text-decoration: underline;
}

a.press   { font-family: Arial; font-size: 10pt;
					text-decoration: none;
					color: #C21E1E;
					font-weight: bold;
 }

a.press1   { font-family: Arial; font-size: 9pt;
					text-decoration: none;
					color: #C21E1E;
					font-weight: bold;
 }

a.press:hover  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;;
	color: #F84242;
	text-decoration: underline;
}


a.press1:hover  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: bold;;
	color: #F84242;
	text-decoration: underline;
}


a.internal   { font-family: Arial; font-size: 10pt;
					text-decoration: none;
					color: #7F2CA6;
					font-weight: bold;
 }
a.internal:hover  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #AD51D9;
	text-decoration: underline;
}

a.images   { font-family: Arial; font-size: 10pt;
					text-decoration: none;
					color: #007F48;
					font-weight: bold;
 }
a.images:hover  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #21AD70;
	text-decoration: underline;
}

a.videos   { font-family: Arial; font-size: 10pt;
					text-decoration: none;
					color: #A26A2E;
					font-weight: bold;
 }
a.videos:hover  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #D49654;
	text-decoration: underline;
}

a.links   { font-family: Arial; font-size: 10pt;
					text-decoration: none;
					color: #CBA81A;
					font-weight: bold;
 }
a.links:hover  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #FFD83C;
	text-decoration: underline;
}


a.misc            { font-family: Arial; font-size: 10pt;
					text-decoration: none;
					color: #000000;
					font-weight: bold;
 }
a.misc:hover  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #A9A499;
	text-decoration: underline;
}



.body {  font-family: Verdana, Arial, Helvetica, sans-serif; 
		  font-size: 10pt; font-style: normal; 
		  font-weight: normal; color: #000000; 
		  text-decoration: none;
		  margin-top: 0;
		  margin-left: 0;
}

.body1 {  font-family: Verdana, Arial, Helvetica, sans-serif; 
		  font-size: 10pt; font-style: normal; 
		  font-weight: normal; color: #000000; 
		  text-decoration: none;

}

.body2 {  font-family: Verdana, Arial, Helvetica, sans-serif; 
		  font-size: 10pt; font-style: normal; 
		  font-weight: bold; color: #000000; 
		  text-decoration: none;

}

.body3 {  font-family: Verdana, Arial, Helvetica, sans-serif; 
		  font-size: 10pt; font-style: normal; 
		  font-weight: bold; color: #245FB7; 
		  text-decoration: none;
}

.body4 {  font-family: Verdana, Arial, Helvetica, sans-serif; 
		  font-size: 9pt; font-style: normal; 
		  font-weight: normal; color: #000000; 
		  text-decoration: none;



}

.check1 {  font-family: Verdana, Arial, Helvetica, sans-serif; 
		  font-size: 7pt; font-style: normal; 
		  font-weight: normal; color: #F84242; 
		  text-decoration: none;

}

.check2 {  font-family: Verdana, Arial, Helvetica, sans-serif; 
		  font-size: 6pt; font-style: normal; 
		  font-weight: bold; color: #245FB7; 
		  text-decoration: none;

}
		  
.ass_title {  font-family: Verdana, Arial, Helvetica, sans-serif; 
		  font-size: 10pt; font-style: normal; 
		  font-weight: bold; color: #000000; 
		  text-decoration: none;
}

.ass_label {  font-family: Verdana, Arial, Helvetica, sans-serif; 
		  font-size: 10pt; font-style: normal; 
		  font-weight: normal; color: #000000; 
		  text-decoration: none;
}

.table { border-right-style: solid; 
	   border-bottom-style: solid;
	   border-left-style: solid; 
	   border-left-color: #FFFFFF; 
	  
}

.table1 { border-left-style: solid; 
	    border-left-color: #FFFFFF; 
	    
}

.presentation_title   { font-family: Arial; font-size: 10pt;
					text-decoration: none;
					color: #D96500;
					font-weight: bold; 
 }
.bio_title     { font-family: Arial; font-size: 10pt;
					text-decoration: none;
					color: #245FB7;
					font-weight: bold;
 }

.press_title   { font-family: Arial; font-size: 10pt;
					text-decoration: none;
					color: #C21E1E;
					font-weight: bold;
}

.internal_title { font-family: Arial; font-size: 10pt;
					text-decoration: none;
					color: #7F2CA6;
					font-weight: bold;
 }

.images_title   { font-family: Arial; font-size: 10pt;
					text-decoration: none;
					color: #007F48;
					font-weight: bold;
 }

.videos_title   { font-family: Arial; font-size: 10pt;
					text-decoration: none;
					color: #A26A2E;
					font-weight: bold;
 }

.links_title   { font-family: Arial; font-size: 10pt;
					text-decoration: none;
					color: #CBA81A;
					font-weight: bold;
 }

.home_title            { font-family: Arial; font-size: 10pt;
					text-decoration: none;
					color: #A9A499;
					font-weight: bold;
 }
-->
</style>